/*
Theme Name:     UA Theme Fork
Theme URI:
Description:    UA Theme Fork
Author:
Author URI:
Template:       ua-theme
Version:    	0.1
*/

/* @import url("../vanilla/style.css"); */

/* @import url("css/main.css"); */
@media (max-width: 767px) {
    .ua-logo-other-dept-capstone-international-center {
        font-size: 35px;
        line-height: 66px;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
    .header-main.navbar {
        font-size: 13px;
    }
}

.nav-stacked.nav-pills>li>ul>li>a {
    padding-left: 35px;
}

.scroll-xs, .scroll-sm  {
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

/* Jump tab mobile usability */
@media (max-width: 991px) {
    .dropdown-menu {
        display: block;
        position: inherit;
        float: none;
        box-shadow: none;
        -webkit-box-shadow: none;
    }

}

@media (max-width: 767px) {
    .nav-justified>li {
        display: table-cell;
        width: 1%;
    }

    .menu-secondary ul>li>a {
        padding-right: 15px;
    }

}

@media (max-width: 480px) {
    .menu-secondary ul>li>a {
        padding-right: 15px;
        text-align: center;
    }
}
